.stick_block_layer, .layer-stick, .stick_popup {
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}

.stick_popup>div {
	height: 200px;
	width: 80%;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	background: white;
	-webkit-animation: zoomin 0.7s;
	animation: zoomin 0.7s;
	display: block;
	z-index: 1000;
	position: fixed;
	left: 50%;
	top: 50%;
	height: auto;
	width: 80%;
	transform: translate(-50%, -50%);
	max-height: 80vh;
	overflow-x: auto;
}

.stick_popup h1 {
	margin-top: 0;
	padding-top: 20px;
}

.stick_content {
	padding: 20px;
}

.stick_close {
	cursor: pointer;
	position: relative;
	top: 0px;
	left: 0px;
	float: right;
	font-family: Arial;
	font-size: 17px;
	background-color: #d1d1d1;
	color: #4c4c4c;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}

/* 
CSS3 animation keyframes.
*/
@-webkit-keyframes zoomin {

	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}
  
	100% {
		opacity: 1;
	}
}
@-ms-keyframes zoomin {

	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}
  
	100% {
		opacity: 1;
	}
	
}
@keyframes zoomin {

	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}
  
	100% {
		opacity: 1;
	}
}